---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: ''
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1958-08_TiaAnaMariaGarciaDeGarza-MagdalenaGonzalez_Pesqueria.jpg
  height: 479
  people: ''
  place: ''
  size: 76KiB
  width: 587
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1958_Guadalupe-Lupana-Casas-De-Gonzalez_Mty.jpg
  height: 531
  people: ''
  place: ''
  size: 53KiB
  width: 417
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1958_Herlinda-Linda-Casas_Mty.jpg
  height: 595
  people: ''
  place: ''
  size: 95KiB
  width: 387
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1958_TioJaimeGarcia-Baro_Pesqueria.jpg
  height: 381
  people: ''
  place: ''
  size: 45KiB
  width: 498
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1958_TiosAnaMaria-JaimeGarcia_HermanosDeBaronio_CasaDeSusPapas_FondoBodaBaronio_Pesqueria.jpg
  height: 960
  people: ''
  place: ''
  size: 87KiB
  width: 1201
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1958_VickyCasasOrtegon_Mty.jpg
  height: 817
  people: ''
  place: ''
  size: 177KiB
  width: 585
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959-01-14_BodaTiosDeMama_Anita-JoelGarza_PesqueSraLoreto.jpg
  height: 723
  people: ''
  place: ''
  size: 105KiB
  width: 906
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959-04_MadrinaLeto.jpg
  height: 558
  people: ''
  place: ''
  size: 76KiB
  width: 539
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959-10-04_Boda_Guadalupe-Casas_Ezequiel-Gonzalez_NO1.jpg
  height: 1014
  people: ''
  place: ''
  size: 198KiB
  width: 1408
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959-10-04_Boda_Guadalupe-Casas_Ezequiel-Gonzalez_NO2.jpg
  height: 1340
  people: ''
  place: ''
  size: 201KiB
  width: 981
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959-10-21_d2008_BaroTino.jpg
  height: 2877
  people: ''
  place: ''
  size: 1.6MiB
  width: 2266
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959_BodaTiosLinda-JoseMontalvo-AbueValentinCasas.jpg
  height: 689
  people: ''
  place: ''
  size: 99KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959_BodaTiosLinda-JoseMontalvo-AbueValentinCasas2.jpg
  height: 632
  people: ''
  place: ''
  size: 88KiB
  width: 1024
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959_LindaCasasDeMontalvo.jpg
  height: 637
  people: ''
  place: ''
  size: 108KiB
  width: 464
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959_LupanaCasasDeGonzalez.jpg
  height: 960
  people: ''
  place: ''
  size: 83KiB
  width: 666
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959_SilviaOrtizCasas.jpg
  height: 960
  people: ''
  place: ''
  size: 107KiB
  width: 652
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959_TiaLichaRomero-BodaTiosPepa-PedroOvalle-TiaLeto-ninosPepeRomero-NellyGonzalezZavala.jpg
  height: 661
  people: ''
  place: ''
  size: 80KiB
  width: 960
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1959_TioLenchoGarcia-TioBenitoMontalvoLozano-JoseRomero-FidelGonzalez.jpg
  height: 720
  people: ''
  place: ''
  size: 82KiB
  width: 717
